/*Global css*/
@import url('https://fonts.cdnfonts.com/css/montserrat');
@import url('https://fonts.cdnfonts.com/css/inter');

body {
    font-family: 'DM Sans', sans-serif;
}
.page-template-home-page section:nth-child(2n) , .main-container {
    background-color: #fff;
}
.inventory-section {
    background-color: #fff;
	    padding: 0;
}
.content-block{
	    margin-bottom: 0;
}
.main-container {
	padding: unset;
}
/*Top bar*/

.with-top-bar .website-top-bar-list {
    align-items: center;
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	line-height: 9.862px;
	letter-spacing: 0.256px;
	text-transform: uppercase;
	justify-content: center;
	gap: 10px;

}
.with-top-bar .website-top-bar-list .IconAlertTriangle{
	color: #F00;
	text-align: right;
	font-size: 15px;
	font-style: normal;
	font-weight: 800;
	line-height: 9.862px;
	letter-spacing: 0.256px;
	text-transform: uppercase;
}
/*Slider*/

.hero-slider .swiper-slide {
    position: relative;
}

.hero-slider .swiper-slide::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(0deg, rgba(59, 109, 165, 0.50) 0%, rgba(59, 109, 165, 0.50) 100%);
    z-index: 1;
    pointer-events: none;
}

.hero-slider .slide-content {
    position: relative;
    z-index: 2;
}
.hero-slider .slide-title{
	color: #FFF;
	font-size: 60px;
	font-style: normal;
	font-weight: 700;
	line-height: 74.2px;
	text-transform: unset;
}
/*Body style*/
.search-by-body-type-container .content-holder {
    box-shadow: 0px 10px 30px 1px rgba(59, 109, 166, 0.10);
    border-radius: 8px;
	padding: 20px;
}
.search-by-body-type-container a {
    background-color: #fff;
}
.body_type_name{
	color: #414141;
	text-align: center;
	font-size: 18.567px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
/*Search*/
.home-section:has(.home-search-section){
    border-radius: 8.451px;
	border: 0.845px solid #E4E6E8;
	background: #FFF;
	box-shadow: 0px 8.451px 16.903px 0px rgba(0, 0, 0, 0.05);
	margin-top: -90px;
    z-index: 20;
    position: relative;
}
.search-slide-section #search-field, .search-slide-section select{
	border-radius: 6.994px;
	border: 0.874px solid var(--Gray-300, #D0D5DD);
	background: var(--White, #FFF);
	box-shadow: 0px 0.874px 1.749px 0px rgba(16, 24, 40, 0.05);
}
.home-search-section .search-slide-section{
	gap:20px;
}
.search-slide-section #search-button {
    width: 186px;
    border-radius: 8.451px;
    border: 0.845px solid #D9D9D9;
    background: #2E5895;
    color: #fff;
}

.search-slide-section #search-button i {
	    margin-right: 10px;
}
/*welcome text*/
.welcome-holder {
    height: 100%;
    padding: unset;
    width: 100%;
}
.welcome-container
{
	padding:unset;
	height: 65vh !important;
    min-height: 65vh !important;

}
.welcome-txt-content {
    margin: 0 auto;
    padding: 2em 0;
    width: var(--layout-width);
}
.welcome-title{
	color: #FFF;
	font-size: 40px;
	font-style: normal;
	font-weight: 800;
	line-height: 43.2px; 
	text-transform: uppercase;
}
.welcome-sub-title{
	color: #8DBEF7;
	font-size: 28px;
	font-style: normal;
	font-weight: 800;
	line-height: 43.2px;
	letter-spacing: -1px;
	text-transform: uppercase;
}
.welcome-content{
	color: #FFF;
	text-align: justify;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 43.2px;
	letter-spacing: -1px;
	width:50%;
}
.welcome-text-cta {
    border-radius: 8.451px;
    border: 1px solid #D9D9D9;
    color: #FFF;
    font-family: Inter;
    font-size: 13.522px;
    font-style: normal;
    font-weight: 400;
    line-height: 20.283px;
}
.welcome-holder {
    justify-content: center;
}
.welcome-section {
	width:100%;
	background: linear-gradient(90deg, #002A59 8.95%, rgba(0, 42, 89, 0.00) 83.13%);
}
/*featured*/
.inventory-container .inventory-info-holder {
	background-color: #fff;
}
.inventory-container .icons-list-info {
    width: 100%;
}
.prive_cta_button_latest {
    display: flex;
    justify-content: space-between;
}
.inventory-action-holder {
    border-bottom: 0.956px solid #E9E9E9;
    border-top: 0.956px solid #E9E9E9;
    padding: 15px 0;
}

.inventory-container .title-price-holder .title-holder .title{
	color: #050B20;
	font-family: "DM Sans" , sans-serif;
	font-size: 15.205px;
	font-style: normal;
	font-weight: 500;
	line-height: 18.646px; 
}
.inventory-container .vehicle-container .vehicle-price{
	color: #050B20;
	font-family: "DM Sans" , sans-serif;
	font-size: 17.117px;
	font-style: normal;
	font-weight: 700;
	line-height: 28.676px;
}

.inventory-container .inventory-action p{
	color: #3B6DA6;
	font-family: "DM Sans" , sans-serif;
	font-size: 12.338px;
	font-style: normal;
	font-weight: 500;
	line-height: 26.525px;
	text-decoration:unset;
}

.inventory-action-holder > div > ul > div > .info-item-valeu{
	color: #050B20;
	text-align: center;
	font-family: "DM Sans" , sans-serif;
	font-size: 13.382px;
	font-style: normal;
	font-weight: 400;
	line-height: 13.382px; 
}

.inventory-container .inventory_home_slider .title-price-holder {
    margin-bottom: 10px;
}

.template5 .home_section_headline{
	color: #3B6DA6;
	text-align: center;
	font-family: "DM Sans";
	font-size: 33.732px;
	font-style: normal;
	font-weight: 700;
	line-height: 42.7px;
}
.inventory-container .title-price-holder .title-holder span{
	white-space: nowrap;
	width:95%;
	color: #050B20;
	font-size: 11.958px;
	font-style: normal;
	font-weight: 400;
	line-height: 11.958px;
}
/*inventory*/
.listing-other-info .icons-list-info {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr) !important;
}
.v12-button.listing-button{
    border-radius: 8.445px;
    border: 0.844px solid #2E5895;
    background: #FFF;
	width: 148.198px;
}
.vehicles-data-info .price-holder .display-price{
	color: #2E5895;
	font-size: 16.89px;
	font-style: normal;
	font-weight: 600;
	line-height: 18px; /* 225% */
	letter-spacing: 0.1px;
	text-transform: uppercase;
}
.vehicles-data-info .title-price-holder{
	 background-color: unset;
}
.banner-action-holder {
	background-color: #fff;
	padding: 0;
}
.budge-actions-holder .listing-actions-holder {
    flex-direction: row-reverse;
}
.listing-button.more_details{
	border-radius: 8px;
	border: 0.844px solid #2E5895;
	background: #2E5895;
	color:#fff;
}
.panel-title {
    border-bottom: 0.844px solid #121212;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.filter-input-holder.filter-count-holder {
    border-bottom: unset;
}
.listing-holder.become_grid .stock-vin-holder, .listing-holder.become_grid ul.icons-list-info{
	    grid-template-columns: repeat(1, 1fr) !important;
}
.listing-holder.become_grid > div > div > div.title-price-holder > div.span_price{
	text-align:right
}
/*vdp*/
.vdp_page #acf-form > h2{
	color: #000;
	font-size: 16.862px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-align:left;
}
.sec-vdp-1 .data-dealer-info {
    flex-direction: row;
}
.dealer-left {
        flex: 0 0 50%;
	 text-align: left;
	display: flex;
    align-items: center;
}

.dealer-right {
    text-align: right;
	flex: 1;
	
}
.sec-vdp-1 .sec-vhs-info .title-data-vhs-info{
	color: #000;
	font-size: 14.312px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
/*top baneer*/
.top-banner {
    align-items: flex-start;
    flex-direction: column;
}
.top-banner .banner_content h2{
		color: #FFF;
		font-size: 50px;
		font-style: normal;
		font-weight: 900;
		line-height: 54.2px; 
	    position: relative;
	}
	.top-banner .banner_content h2:nth-child(2){
		color: #E0AC48;
		font-family: "DM Sans";
		font-size: 50px;
		font-style: normal;
		font-weight: 900;
		line-height: 54.2px;
		    position: relative;
	}
.banner_content {
    width: var(--layout-width);
    margin: 0 auto;
    padding: 50px 30px;
}
.top-banner {
    position: relative;
    width: 100%;
}
.gradient-overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgba(46, 88, 149, 0.60) 0%, rgba(46, 88, 149, 0.00) 100%);
  pointer-events: none; 
}

/**/
.content-block .title{
	color: #2E5895;
	font-family: "DM Sans";
	font-size: 30px;
	font-style: normal;
	font-weight: 900;
	line-height: 54.2px;
}
.side-bar-block {
    border-radius: 6.294px;
    border: 1.049px solid rgba(201, 201, 201, 0.61);
	margin-top: 40px;
}
/*similar car*/
.similar-infos-title .icon-info-item {
    flex-direction: column;
}
.col-3-vdp-1 .similar-infos-title {
    min-height: unset;
    position: relative;
}
.col-3-vdp-1 .data-similar-cars {
    position: relative;
	bottom:unset;
	max-width: 100%;
    padding: 0;
	padding-top: 10px;
	border-top: 1.014px solid #E9E9E9;
}
.col-3-vdp-1 .data-similar-cars .bottom_part .display-price{
	color: #050B20;
font-family: "DM Sans";
font-size: 20.277px;
font-style: normal;
font-weight: 700;
line-height: 30.416px; /* 150% */
}
.col-3-vdp-1 .data-similar-cars .bottom_part  a:nth-child(2){
	color: #3B6DA6;
font-family: "DM Sans";
font-size: 15.208px;
font-style: normal;
font-weight: 500;
line-height: 28.134px; /* 185% */
}
.col-3-vdp-1 .similar-trim-vhs{
	color: #050B20;
font-family: "DM Sans";
font-size: 14.194px;
font-style: normal;
font-weight: 400;
line-height: 14.194px; /* 100% */
}
    
.col-3-vdp-1 .data-similar-cars .bottom_part {
    border-top: 1.014px solid #E9E9E9;
    padding-top: 10px;
    display: flex;
    justify-content: space-between;
}
.col-3-vdp-1 .data-similar-cars .list-icon-info {
    padding-bottom: 10px;
}

/*btm feat swiper*/

.inventory-cards-swiper .bottom_part .display-price{
	color: #050B20;
font-family: "DM Sans";
font-size: 20.277px;
font-style: normal;
font-weight: 700;
line-height: 30.416px; /* 150% */
}
.inventory-cards-swiper .bottom_part  a:nth-child(2){
	color: #3B6DA6;
font-family: "DM Sans";
font-size: 15.208px;
font-style: normal;
font-weight: 500;
line-height: 28.134px; /* 185% */
}
.inventory-cards-swiper .icon-info-item {
    flex-direction: column;
}
.bottom-section .inventory_home_slider .list-icon-info {
    align-items: center;
    justify-content: center;

}
.title-price-holder .title-holder .title {
    color: #050B20 !important;
    font-size: 15.374px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 18.449px !important;
}
.bottom_part {
    display: flex;
    justify-content: space-between;
}
.inventory_home_slider .title-holder {
    width: 100%;
}
.bottom-section .icons-list-info {
    width: 100%;
}
@media (max-width: 1024px) {
	.top-banner {
    height: 34vw;
}
	    .home-block-inventory .image-placeholder {
        min-height: 100%;
    }
	.inventory-container .icons-list-info {
    flex-direction: row;
}
	.welcome-content {
    width: 100%;
}
	.welcome-txt-content {
    width: 100%;
}
	    .welcome-section {
        padding: 0;
    }
	.welcome-container {
    height: 100% !important;
    min-height: 100% !important;
}
	.welcome-holder {
    padding: 15px;
}
	.listing-other-info .icons-list-info {
    grid-template-columns: repeat(1, 1fr) !important;
}
	.v12-button.listing-button{
		width:100% !important;
	}
	.sec-vdp-1 .data-dealer-info {
    flex-direction: column !important;
    align-items: center;
}
	section.col-1-vdp-1 > section.sec-dealer-info > div > div.dealer-right{
		text-align:center;
	}
	.top-banner .banner_content h2 , .top-banner .banner_content h2:nth-child(2) {
    font-size: 24px;
    line-height: unset;
}
	.banner_content {
    padding: 30px;
}
	.home-section:has(.home-search-section) {
		margin-top: unset;
		    z-index: unset;
	}
}